import request from '@/utils/request'

// api地址
const api = {
	brandList: 'goods/brandList',
	category: 'category/list',
	getImage: 'goods/getCommonConfig',
	vipList:'user/list',
	updateVip:'user/updateUser'
}

// 大牌
export const brandList = (data) => {
	return request.get(api.brandList, data)
}
// 分类
export const category = (data) => {
	return request.get(api.category, data)
}
// 轮播
export const getImage = (data) => {
	return request.get(api.getImage, data)
}
//会员管理
export const getVipList = (data) => {
	return request.get(api.vipList, data)
}
//修改会员信息
export const updateVip = (data) => {
	return request.post(api.updateVip, data)
}

